## ypbind-mt 2.7.2

=== debian/changelog ===
ypbind-mt (2.7.2-2) unstable; urgency=medium

  * Fixed typo in d/rules.
  * Added snippet to install init file in d/rules
  * Added a simple init file for ypbind.
  * Added libnss-nis recommendation for using NIS auth
  * Added a postrm file to remove binding dir.
  * Added options-p patch to fix missing opt in manpage.
    (closes: #348842)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 23 Jan 2021 15:35:42 +0100

ypbind-mt (2.7.2-1) unstable; urgency=medium

  * Initial commit. (closes: #978705)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 02 Jan 2021 13:17:59 +0100
