=== debian/control ===
Source: ypbind-mt
Priority: optional
Section: net
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: debhelper-compat (=13)
 ,pkg-config
 ,libtirpc-dev
 ,libsystemd-dev
 ,dh-exec
 ,xsltproc
 ,docbook-xsl
Standards-Version: 4.5.1
Homepage: http://www.linux-nis.org/
Vcs-Browser: https://salsa.debian.org/debian-nis-team/ypbind
Vcs-Git: https://salsa.debian.org/debian-nis-team/ypbind.git

Package: ypbind-mt
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
 ,rpcbind | portmap
 ,hostname (>= 2.98)
Conflicts: nis (<< 3.18)
Replaces: nis (<< 3.18)
Provides: nis-client
Recommends: nscd | unscd, yp-tools, libnss-nis
Description: Client daemon for working with Network Information System (NIS)
 This package provides the multi-threading version of ypbind, required
 to implement a NIS client service for shared accounts and network names.
 .
 NIS, originally known as Yellow Pages (YP), is mostly used to let
 several machines in a network share the same account information, such
 as the password file. It is an old, but simple system to share information,
 which should be used only in relatively trusted networks, due to its
 intrinsic limitations for security.
