=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
#DPKG_EXPORT_BUILDFLAGS = 1
#include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# Current upstream tree missed man pages. It is more convenient
# to regenerate them once and use at build time.
gen-manpages:
	rm -f $(CURDIR)/debian/ypbind.8 $(CURDIR)/debian/yp.conf.5
	for f in ypbind.8 yp.conf.5; do xsltproc -o $(CURDIR)/debian/$$f \
		--xinclude --nonet /usr/share/xml/docbook/stylesheet/docbook-xsl/manpages/docbook.xsl $$f.xml || true; done

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure
	cp $(CURDIR)/debian/ypbind.8 $(CURDIR)/man/.
	cp $(CURDIR)/debian/yp.conf.5 $(CURDIR)/man/.

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/man/ypbind.8 $(CURDIR)/man/yp.conf.5 

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp

PKG=$(shell dpkg-parsechangelog --format=rfc822|grep Source|cut -d\  -f2)

override_dh_installinit:
	dh_installinit -p$(PKG) --name=ypbind ypbind.init

override_dh_installsystemd:
	dh_installsystemd -p$(PKG) --name=ypbind --no-enable --no-start ypbind.service
